.headerContainer {
    height: 132px;
    margin-bottom: 24px;
    width: 100%;
    .banner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 24px;    
        .imgContainer {
            height: 77px;
            max-width: 220px;
            img {
                object-fit: cover;
                height: 100%;
            }
        }
        .loginContainer {
            display: flex;
            align-items: center;
            .button {
                line-height: 20px;
                font-size: 14px;
                padding: 4px 12px;
                text-align: center;
                border: 1px solid #cccccc;
                border-radius: 4px;
                text-shadow: 0 1px 1px rgb(255 255 255 / 75%);
                background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
                background-repeat: repeat-x;
            }
        }
    }
    .navigation {
        .groupButton {
            display: flex;
            border-left: 1px solid #000000;
            border-right: 1px solid #000000;
            .buttonItem {
                width: 20%;
                flex: 1 1 150px;
                padding: 11px 0;
                border: 1px solid;
                border-color: #585858 #c0c0c0 #585858 #585858;
                border-left: 0 solid #585858;
                background: linear-gradient(to bottom, #fff 0, #f2f2f2 50%, #f2f2f2 51%, #f2f2f2 100%);
                text-align: center;
                vertical-align: middle;
                text-decoration: none;
            }
        }   
    }
}